a {
color: black; text-decoration: none;	
}

h1 {
	font-family: cooper black;
}

dd {
	position: relative;
	margin: auto;

}

ul {
	list-style-type: none;
	margin: 13;
}



.wrap001 {
	line-height:30px;
	margin-top: 30px;
	width: 180px;
	margin: auto;
	background: -webkit-linear-gradient(left, gold, yellow, yellow, yellow, yellow, yellow, yellow, yellow, yellow, yellow, yellow);
	background: -o-linear-gradient(left, gold, yellow, yellow, yellow, yellow, yellow, yellow, yellow, yellow, yellow, yellow);
	background: -moz-linear-gradient(left, gold, yellow, yellow, yellow, yellow, yellow, yellow, yellow, yellow, yellow, yellow);
	background: linear-gradient(to right, gold, yellow, yellow, yellow, yellow, yellow, yellow, yellow, yellow, yellow, yellow);
	/* box-shadow: -5px 5px 5px #EEECDF; */ /*Next line's better!*/
	box-shadow: -5px 15px 15px #DEDCD0;
}



.wrap9 {
	width: 240px;
	margin: auto;
	background: yellow;
}


.wrap90 {
	width: 252px;
	margin: auto;
	background: yellow;
}


.wrap8 {
	width: 256px;
	margin: auto;
	background: yellow;
}


.wrap {
	width: 260px;
	margin: auto;
	background: yellow;
}


.wrap3 {
	width: 275px;
	margin: auto;
	background: yellow;
}

.wrap3001 {
	width: 288px;
	margin: auto;
	background: yellow;
}

.wrap301 {
	width: 294px;
	margin: auto;
	background: yellow;
}

.wrap302 {
	width: 320px;
	margin: auto;
	background: yellow;
}


.wrap31 {
	width: 326px;
	margin: auto;
	background: yellow;
}

.wrap3100 {
	width: 360px;
	margin: auto;
	background: yellow;
}

.wrap310 {
	width: 368px;
	margin: auto;
	background: yellow;
}

.wrap32 {
	width: 400px;
	margin: auto;
	background: yellow;
}

.wrap4 {
	width: 425px;
	margin: auto;
	background: yellow;
}

.wrap41 {
	width: 435px;
	margin: auto;
	background: yellow;
}


.wrap410 {
	width: 440px;
	margin: auto;
	background: yellow;
}


.wrap6 {
	width: 450px;
	margin: auto;
	background: yellow;
}


.wrap7 {
	width: 479px;
	margin: auto;
	background: yellow;
}


.wrap7001 {
	width: 480px;
	margin: auto; 
	background: yellow;
}

.wrap701 {
	width: 482px;
	margin: auto;
	background: yellow;
}

.wrap71 {
	width: 500px;
	margin: auto;
	background: yellow;
}

.wrap72 {
	width: 512px;
	margin: auto;
	background: yellow;
}

.wrap720 {
	width: 550px;
	margin: auto;
	background: yellow;
}

.wrap2 {
	width: 560px;
	margin: auto;
	background: yellow;
}

.wrap2001 {
	width: 576px;
	margin: auto;
	background: yellow;
}

.wrap201 {
	width: 600px;
	margin: auto;
	background: yellow;
}

.wrap21 {
	width: 610px;
	margin: auto;
	background: yellow;
}

.wrap22 {
	width: 615px;
	margin: auto;
	background: yellow;
}


.wrap220 {
	width: 639px;
	margin: auto;
	background: yellow;
}

.wrap23 {
	width: 650px;
	margin: auto;
	background: yellow;
}


.wrap5 {
	width: 742px;
	margin: auto;
	background: yellow;
}

.wrap51 {
	width: 800px;
	margin: auto;
	background: yellow;
}

.wrap52 {
	width: 1024px;
	margin: auto;
	background: yellow;
}

